Linux repositories inspector

swapspace - Dependencies

conflicts
Debian iconDebian (1.14-1)
10.0 buster/main
Debian iconDebian (1.10-4+b2)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (1.14-1)
19.04 disco/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (1.10-4ubuntu4)
18.04 LTS bionic/universe
18.10 cosmic/universe
Ubuntu iconUbuntu (1.10-4ubuntu3)
17.10 artful/universe
18.04 LTS bionic/universe
16.04 LTS xenial/universe
swapdnoyesnoyesyes
depends
libc62.72.72.72.72.7
lsb-baseno3.2-14no3.2-143.2-14
⇧ Top